import 'package:doctor_app_flutter/icons_app/doctor_app_icons.dart';
import 'package:flutter/material.dart';

class BottomSheetTitle extends StatelessWidget {
  const BottomSheetTitle({
    Key key, this.title,
  }) : super(key: key);

  final String title;
  @override
  Widget build(BuildContext context) {
    return Container(
      padding: EdgeInsets.only(
          left: 0, right: 5, bottom: 5, top: 5),
      decoration: BoxDecoration(
        color: Colors.white,
      ),
      height: 115,
      child: Container(
        padding: EdgeInsets.only(
            left: 10, right: 10),
        margin: EdgeInsets.only(top: 60),
        child: Column(
          children: [
            Row(
              mainAxisAlignment:
              MainAxisAlignment.spaceBetween,
              children: [
                RichText(
                  text: TextSpan(
                    style: TextStyle(
                        fontSize:20,
                        color: Colors.black),
                    children: <TextSpan>[
                      new TextSpan(

                          text: title,
                          style: TextStyle(
                              color: Color(0xFF2B353E),
                              fontWeight: FontWeight.bold,
                              fontFamily: 'Poppins',
                              fontSize: 22)),
                    ],
                  ),
                ),
                InkWell(
                    onTap: () {
                      Navigator.pop(context);
                    },
                    child: Icon(DoctorApp.close_1,
                        size:20,
                        color: Color(0xFF2B353E)))
              ],
            ),
          ],
        ),
      ),
    );
  }
}
